div#ez-toc-container {
    background: #f9fbff;
    border-radius: 16px;
    margin-bottom: 24px;
    padding: 16px;
    border: none;
}

@media(min-width: 768px) {
    div#ez-toc-container {
        margin-bottom:32px;
        padding: 24px 32px
    }
}

div#ez-toc-container p.ez-toc-title {
    color: #001c37;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;

}

div#ez-toc-container nav ul {
    margin-top: 16px;
}

@media(min-width: 992px) {
    div#ez-toc-container p.ez-toc-title {
        font-size:24px;
        line-height: 32px
    }
}

@media(min-width: 768px) {
    
    div#ez-toc-container nav ul {
        margin-top: 20px;
    }

}

@media(max-width: 991.98px) {
    div#ez-toc-container p.ez-toc-title {
        font-size:16px
    }
}


div#ez-toc-container ul {
    counter-reset: section;
    list-style-type: none;
    padding-left: 0
}

div#ez-toc-container ul li {
    color: #0071eb;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    list-style-type: none;
    margin: 0 0 8px
}

@media(max-width: 991.98px) {
    div#ez-toc-container ul li {
        font-size:14px
    }
}

div#ez-toc-container ul li a {
    color: #0071eb
}


.ez-toc-counter nav ul li a::before {
    display: none;
}

div#ez-toc-container ul li:before {
    color: rgba(0,28,55,.6);
    content: counter(section) ". ";
    counter-increment: section;
    font-size: 14px;
    margin-right: 8px
}

div#ez-toc-container ul li ul {
    counter-reset: subsection;
    margin: 8px 0 0
}

div#ez-toc-container ul li ul li:before {
    color: rgba(0,28,55,.6);
    content: counter(section) "." counter(subsection) " ";
    counter-increment: subsection;
    font-size: 14px;
    margin-right: 8px;
    padding-left: 12px
}

div#ez-toc-container ul li ul li ul {
    counter-reset: subsubsection;
    margin: 8px 0 0
}

div#ez-toc-container ul li ul li ul li:before {
    color: rgba(0,28,55,.6);
    content: counter(section) "." counter(subsection) "." counter(subsubsection) " ";
    counter-increment: subsubsection;
    font-size: 14px;
    margin-right: 8px;
    padding-left: 36px
}

.main-nav__list li.menu-item-has-children .sub-menu {
    display: none;
}

.main-nav__list li.menu-item-has-children .sub-menu.open {
    display: flex;
}